@charset "utf-8";
/* CSS Document */
@font-face {
font-family: 'FontAwesome';
src: url('../fonts/fontawesome-webfont.eot?v=4.1.0');
src: url('../fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');
font-weight: normal;
font-style: normal;
}
* { 
box-sizing: border-box; 
-moz-box-sizing: 
border-box; -ms-box-sizing: border-box;-o-box-sizing: border-box;-webkit-box-sizing: border-box; margin: 0;outline: medium none;padding: 0; text-decoration:none;}	
img {max-width:100%; 	border: 0;}
a{ text-decoration: none;border: 0;outline: none;}	
ul, ol, li{ list-style:none; margin:0; padding:0;
}
::-moz-selection {background: #EB0000;color: white;}
::selection {background: #EB0000; color: white;}
body{
	background:#ebf9fa;
}
.wrapper{ width:100%; float:left; position:relative;}
.headwrapper{
	background:#fff;
	overflow:hidden;
	border-bottom:1px solid #bbd5d9;
	padding-bottom:1%;
}
.logo{
	float:left;
	padding-bottom:1%;
}
.rightwrapper{
	float:left;
}
.contactinfo{
	background:#207b3c;
	float:right;
	border-radius:0 0 0 20px;
	padding: 0 35px;
}

.contactinfo ul{
	float:left;

}
.contactinfo li{
	float:left;
	color:#fff;
	padding:10px 5px;
	font-family: 'Lato', sans-serif;
	font-size:15px;
}
i{
	font-family: 'FontAwesome';
    font-size: 19px;
    font-style: normal;
	
}
.nav-menu {
  float: left;
  width: 100%;
  margin-top:1%;
}
.nav-menu li {
  display: inline-block;
  float: left;
  padding: 1%;
  position: relative;
  text-align: center;
  color: #a3a3a3;
  border-bottom:1px solid transparent;
}
.nav-menu li a{
		color:#a3a3a3;
		display:inline-block;
		font-size:13px;
		text-transform:uppercase;
		font-family: 'Roboto Slab', serif;
}
.nav-menu li:hover {
  background: none repeat scroll 0 0 #dd6114;
    border-bottom: 1px solid #aa4b11;
	color:#fff;
}
.menu-btn{ display:none; cursor: pointer;}
.menu-btn{ background:#000; color:#fff; }
.bannerwrap{
	margin-top:1% !important;
}
.contentwrapper{
	background:#fff;
	overflow:hidden;
	text-align:center;
	border-bottom: 2px solid #e4f3f5;
}
h2{
	font-family: 'Lato', sans-serif;
	font-size:21px;
	text-transform:uppercase;
	color:#fff;
	text-align:center;
	background:#064196;
	padding:10px 0;
	margin-top:3%;
}
.innercontent{
	display:inline-block;
	width:90%;
}
.text_style {
  color: #676767;
  font-family: "Lato",sans-serif;
  font-size: 15px;
  padding: 10px 0;
  text-align: left;
}
.content_2{
	margin-top:1% !important;
	background:#fff;
	text-align:center;
	overflow:hidden;
	padding-bottom: 2%;
	border-bottom: 2px solid #e4f3f5;
}
.left_img{
	margin:0 !important;
}
.right_img{
	float:right !important;
	margin:0 !important;
}
.l_img{
	float:left;
}
.other{
	text-align:left;
	padding-left:15px;
}
.readmore {
  background: none repeat scroll 0 0 #dd6114;
  border-bottom: 3px solid #aa4b11;
  float: left;
  padding: 10px;
  font-family: "Lato",sans-serif;
  font-size: 17px;
  color:#fff;
}
.black {
  background: none repeat scroll 0 0 #25282a;
  margin-top: 1% !important;
  overflow: hidden;
  text-align:center;
  padding-bottom:5%;
}
.innercontent2 {
  display: inline-block;
  margin-top: 5%;
  width: 90%;
}
.circlewrapper{
	text-align:center;
}
.circle {
  border: 15px solid #36383a;
  border-radius: 90px;
  -moz-border-radius: 90px;
  -ms-border-radius: 90px;
  -o-border-radius: 90px;
  -webkit-border-radius: 90px;
  height: 180px;
  text-align: center;
  width: 180px;
}
.circle_img{
	display:inline-block;
	margin-top:16px;
}

.icon_content{
	float:left;
}

h3 {
  border-bottom: 1px solid #717374;
  color: #fff;
  font-family: "Lato",sans-serif;
  font-size: 21px;
  padding-bottom: 15px;
  text-align: left;
  text-transform: uppercase;
}
.left_list{
	margin-top:3%;
}
.text_style2 {
  border-bottom: 1px solid #a4a4a4;
  color: #a4a4a4;
  font-family: "Lato",sans-serif;
  font-size: 17px;
  padding: 10px 0 37px;
  text-align: left;
}
.img3{
	border:6px solid #f0f0f0;
	margin-top:30px;
}
.text_style3{
	color: #a4a4a4;
  font-family: "Lato",sans-serif;
  font-size: 17px;
  text-align:left;
  margin-top:35px;
}
.text_style3 > p {
  padding-bottom: 7%;
}
.list {
  display: table;
  margin: 25px 0;
  width: 100%;
}


.list li {
	font-family: "Lato",sans-serif;
  float: left;
  line-height: 19px;
  margin: 1%;
  padding-left: 32px;
  position: relative;
  text-align: left;
  font-size:17px;
  color:#676767;
}


.list li:before {
  color: #207b3c;
  content: "";
  font-family: "FontAwesome";
  font-size: 22px;
  left: 0;
  position: absolute;
  top: 5px;
}

.head_style {
	font-family: "Lato",sans-serif;
  font-size: 21px;
  margin-top: 20px;
  text-align: left;
  color:#3f3f3f;
  display: inline-block;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.head_style:before {
  border-bottom: 1px solid #cfcfcf;
  bottom: 8px;
  content: "";
  position: absolute;
  right: 1px;
  width: 100%;
}
.head_style2 {
	font-family: "Lato",sans-serif;
  font-size: 21px;
  margin-top: 20px;
  text-align: left;
  color:#3f3f3f;
  display: inline-block;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.head_style2:before {
  border-bottom: 1px solid #575757;
  bottom: 8px;
  content: "";
  position: absolute;
  right: 1px;
  width: 100%;
}

abbr {
  background: none repeat scroll 0 0 #fff;
  padding: 0 10px;
  position: relative;
}

.contactlist {
  color: #7d7d7d;
  display: table;
  text-align: center;
  width: 100%;
}

.contactlist li {
  display: inline-block;
  float: left;
  margin: 1%;
  width:60%;
}
.mapimg {
  margin-top: 4%;
  padding-bottom: 3%;
}
.contactlist li:nth-child(1) {
  width: 36%;
}

.contactlist li .addresswrp .address3 {
  color: #7d7d7d;
  display: table;
  width: 100%;
}

.contactlist li .addresswrp .address3 li {
  display: inline-block;
  padding: 8px 0;
  width: 100%;
}

.address3head span {
  border: 2px solid #207b3c;
  border-radius: 50%;
  color: #207b3c;
  display: table-cell;
  font-family: "FontAwesome";
  font-size: 2em;
  height: 30px;
  margin-right: 10px;
  text-align: center;
  vertical-align: middle;
  width: 30px;
}
.address3head {
  display: table;
  float: left;
  position: relative;
}

.contactlist li .addresswrp .address3 li .abbr {
  display: table-cell;
  padding-left: 10px;
  text-align: left;
  vertical-align: middle;
    font-family: "Lato",sans-serif;
  font-size: 16px;
}
.adresscon{
	font-family: "Lato",sans-serif;
  font-size: 16px;
  color: #676767;
}
.contactlist li .contactform3 {
  display: table;
  width: 100%;
}
.contactrow3 {
  border: 1px solid #cfcfcf;
  border-radius: 2px;
  color: #676767;;
  font-family: "Lato",sans-serif;
  padding: 10px 5px;
  width: 100%;
}
.button {
  font-family: "Lato",sans-serif;
  font-size: 16px;
  background: none repeat scroll 0 0 #dd6114;
  border-bottom: 3px solid #aa4b11;
  border-left: 0 none;
  border-right: 0 none;
  color: #fff;
  cursor: pointer;
  float: right;
  font-size: 1em;
  margin-bottom: 20px;
  margin-right: 20px;
  padding: 10px 20px;
  text-transform: uppercase;
}
.style_footer{
	background:#25282A;
	color:#a4a4a4;
}

.footer_nav {
  float: left;
  margin-top: 2%;
}

.footer_nav > li {
  color: #a4a4a4;
  float: left;
  padding-left:4px;
  padding-right:4px;
  text-transform:uppercase;
}
.footer_nav > li a{
  color: #a4a4a4;
  float: left;
  font-family: "Lato",sans-serif;
  font-size: 13px;
}
.footer_icon {
  float: right !important;
  margin-bottom: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  margin-top: 5%;
  padding: 0 !important;
}

.style_footertext {
  color: #a4a4a4;
  float: left;
  font-family: "Lato",sans-serif;
  font-size: 15px;
  margin-top: 2%;
}
@media (min-width:0px) and (max-width:400px) {
.grid_3.logo {
  width: 100% !important;
  text-align: center;
}
h2{
	font-size:15px;
}

}

@media (min-width:0px) and (max-width:630px) {

.grid_7 {
  width: 98% !important;
}

.grid_5.left_list {
  width: 98% !important;
}
.img3 > img {
  width: 100% !important;
}
.grid_5.videowrap {
  width: 100% !important;
}
}
@media (min-width:0px) and (max-width:800px) {
.innercontent2 {
  width: 98% !important;
}
.grid_8.sitemap {
  width: 98% !important;
}
.grid_4.footer_icon {
  width: 98% !important;
}
.innercontent {
  display: inline-block;
  width: 98%;
}
}
@media (min-width:0px) and (max-width:768px) {
.contactlist li {
  width: 100% !important;
}	
	.contactlist li:nth-child(1) {
  width: 100% !important;
}
.grid_3.circlewrap {
  width: 98% !important;
  text-align: center;
}
.grid_9.icon_content {
  width: 98% !important;
}
h3 {
  margin-top: 2%;	
  text-align: center;
}
.circle {
  display: inline-block;
}

}
